@charset "UTF-8";

.clearfix,
.show {
    display: block
}

.hide,
.invisible {
    visibility: hidden
}

.btn,
.btn-default {
    box-sizing: border-box
}

.clause table,
h1 img {
    max-width: 100%
}

/* @font-face {
    font-family: 'PT Sans Narrow';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/ptsansnarrow/v18/BngRUXNadjH0qYEzV7ab-oWlsbCGwRg.ttf) format('truetype')
} */

a,
abbr,
acronym,
address,
blockquote,
body,
br,
button,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
object,
ol,
optgroup,
option,
p,
pre,
q,
samp,
select,
span,
strong,
table,
td,
textarea,
th,
ul,
var {
    margin: 0;
    padding: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0
}

.abs-center,
.block-center {
    margin-left: auto;
    margin-right: auto
}

a,
abbr,
acronym,
address,
blockquote,
br,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
h1,
h2,
h3,
h4,
h5,
h6,
iframe,
img,
ins,
kbd,
li,
object,
ol,
p,
pre,
q,
samp,
span,
strong,
table,
td,
th,
ul,
var {
    border: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 100%
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

li,
ul {
    list-style: none
}

img {
    vertical-align: bottom
}

/* @font-face {
    font-family: robotoblack;
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-black-webfont.eot);
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-black-webfont.eot?#iefix) format("embedded-opentype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-black-webfont.woff2) format("woff2"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-black-webfont.woff) format("woff"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-black-webfont.ttf) format("truetype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-black-webfont.svg#robotoblack) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: robotobold;
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-bold-webfont.eot);
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-bold-webfont.eot?#iefix) format("embedded-opentype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-bold-webfont.woff2) format("woff2"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-bold-webfont.woff) format("woff"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-bold-webfont.ttf) format("truetype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-bold-webfont.svg#robotobold) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: robotomedium;
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-medium-webfont.eot);
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-medium-webfont.eot?#iefix) format("embedded-opentype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-medium-webfont.woff2) format("woff2"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-medium-webfont.woff) format("woff"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-medium-webfont.ttf) format("truetype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-medium-webfont.svg#robotomedium) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: robotolight;
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-light-webfont.eot);
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-light-webfont.eot?#iefix) format("embedded-opentype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-light-webfont.woff2) format("woff2"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-light-webfont.woff) format("woff"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-light-webfont.ttf) format("truetype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-light-webfont.svg#robotolight) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: robotoregular;
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-regular-webfont.eot);
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-regular-webfont.eot?#iefix) format("embedded-opentype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-regular-webfont.woff2) format("woff2"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-regular-webfont.woff) format("woff"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-regular-webfont.ttf) format("truetype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-regular-webfont.svg#robotoregular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: robotothin;
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-thin-webfont.eot);
    src: url(https://tabinakanojo.com/assets/fonts/robot/roboto-thin-webfont.eot?#iefix) format("embedded-opentype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-thin-webfont.woff2) format("woff2"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-thin-webfont.woff) format("woff"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-thin-webfont.ttf) format("truetype"), url(https://tabinakanojo.com/assets/fonts/robot/roboto-thin-webfont.svg#robotothin) format("svg");
    font-weight: 400;
    font-style: normal
}
 */
.clearfix {
    min-height: 1%
}

.clearfix:after {
    content: "";
    display: block;
    clear: both
}

.hide {
    display: none
}

.block,
.show-pc {
    display: block
}

.pull-clear {
    float: none
}

.pull-left {
    float: left
}

.pull-right {
    float: right
}

.txt-left {
    text-align: left
}

.txt-center {
    text-align: center
}

.txt-right {
    text-align: right
}

.txt-just {
    text-align: justify;
    text-justify: distribute-all-lines
}

.txt-bold {
    font-weight: 700
}

.va-top {
    vertical-align: top
}

.va-middle {
    vertical-align: middle
}

.va-bottom {
    vertical-align: bottom
}

.relative {
    position: relative
}

.abs {
    position: absolute
}

.btn,
body {
    position: relative;
    line-height: 1
}

.abs-right {
    right: 0
}

.abs-left {
    left: 0
}

.abs-bottom,
.abs-top {
    top: 0
}

.abs-center {
    left: 0;
    right: 0
}

.abs-middle {
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto
}

.abs-heart {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.show-sp {
    display: none
}

@media screen and (max-width:767px) {
    .show-pc {
        display: none
    }

    .show-sp {
        display: block
    }
}

.show-tb-sp {
    display: block
}

@media screen and (min-width:1140px) {
    .show-tb-sp {
        display: none
    }
}

@media screen and (min-width:768px) and (max-width:883px) {
    .tb-p-hid {
        display: none
    }
}

/* .mt5 {
    margin-top: 5px
}

.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px
}

.mt20 {
    margin-top: 20px
}

.mt50 {
    margin-top: 50px
}

.mb5 {
    margin-bottom: 5px
}

.mb10 {
    margin-bottom: 10px
}

.mb15 {
    margin-bottom: 15px
}

.mb20 {
    margin-bottom: 20px
}

.pt5 {
    padding-top: 5px
}

.pt10 {
    padding-top: 10px
}

.pt15 {
    padding-top: 15px
}

.pt20 {
    padding-top: 20px
}

.pb5 {
    padding-bottom: 5px
}

.pb10 {
    padding-bottom: 10px
}

.pb15 {
    padding-bottom: 15px
}

.pb20 {
    padding-bottom: 20px
} */

.btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    border: none;
    margin: 0;
    text-align: center;
    background: 0 0;
    font-size: inherit;
    cursor: pointer;
    outline: 0
}

.btn-default {
    padding: 10px 20px;
    border: 1px solid #e7e7e7;
    background: #fff;
    color: #70706f;
    font-size: 1.6rem
}

.header_sns li a.btn_fb,
.header_sns li a.btn_tw,
.spHeader_btn,
.spHeader_btn.black {
    background-size: 100% auto;
    background-repeat: no-repeat
}

.header_sns li a.btn_fb,
.header_sns li a.btn_tw,
.spHeader_btn,
.spHeader_btn.black,
.spHeader_btn.cur {
    background-position: center center
}

html {
    width: 100%;
    font-size: 14px
}

@media screen and (max-width:767px) {
    html {
        font-size: 12px
    }
}

body {
    font-family: 'PT Sans Narrow', '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Oswald, 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
    vertical-align: top;
    letter-spacing: 1px
}

a {
    text-decoration: none;
    color: inherit
}

.innr {
    width: 80.25%;
    margin-right: auto;
    margin-left: auto
}

@media screen and (min-width:768px) and (max-width:1139px) {
    .innr {
        width: 93.2%
    }
}

@media screen and (min-width:768px) and (max-width:883px) {
    .innr {
        width: 93.2%
    }
}

@media screen and (max-width:767px) {
    body {
        font-size: 12px
    }

    .innr {
        width: 93.2%
    }
}

.icon span,
.icon:before {
    width: 100%;
    display: block;
    top: 0;
    left: 0;
    position: absolute
}

.sec_ttl {
    font-size: 2.2rem;
    letter-spacing: 10px
}

@media screen and (max-width:767px) {
    .sec_ttl {
        font-size: 1.8rem;
        letter-spacing: 5px
    }
}

.sec_ttl_cap {
    font-size: 1.2rem;
    letter-spacing: 2px
}

.icon-btn span,
.icon-new span {
    letter-spacing: 4px
}

.sec_txt {
    font-size: 1.2rem;
    line-height: 2;
    text-align: justify;
    text-justify: distribute
}

.str_pickup {
    color: #ec5656;
    font-weight: 700
}

.icon {
    display: block;
    z-index: 2
}

.icon:before {
    content: '';
    background-color: inherit;
    padding-top: 100%
}

.icon span {
    height: 100%;
    bottom: 0;
    right: 0;
    margin: auto;
    vertical-align: middle;
    text-align: center
}

.icon-new {
    position: absolute;
    width: 214px;
    height: 0;
    top: -53.5px
}

.icon-new:before {
    padding-top: 100%;
    border-radius: 107px
}

.icon-new span {
    line-height: 214px;
    font-size: 2.2rem
}

@media screen and (min-width:768px) and (max-width:883px) {
    .icon-new {
        width: 100px;
        top: -25px
    }

    .icon-new:before {
        border-radius: 50px
    }

    .icon-new span {
        line-height: 100px;
        font-size: 1.1rem
    }
}

@media screen and (max-width:767px) {
    .icon-new {
        width: 100px;
        top: -25px
    }

    .icon-new:before {
        border-radius: 50px
    }

    .icon-new span {
        line-height: 100px;
        font-size: 1.1rem
    }
}

.icon-finished {
    position: absolute;
    width: 214px;
    height: 0;
    top: -107px
}

.icon-finished:before {
    padding-top: 100%;
    border-radius: 107px
}

@media screen and (max-width:767px) {
    .icon-finished {
        width: 140px;
        top: -70px
    }

    .icon-finished:before {
        border-radius: 70px
    }
}

.icon-finished span {
    letter-spacing: 4px;
    font-size: 1.2rem;
    margin-top: 40%;
    font-weight: 700;
    line-height: 1.3;
    color: #fff
}

@media screen and (min-width:768px) and (max-width:883px) {
    .icon-finished {
        width: 140px;
        top: -70px
    }

    .icon-finished:before {
        border-radius: 70px
    }

    .icon-finished span {
        font-size: 1.1rem
    }
}

.icon-btn {
    position: relative;
    margin: auto;
    width: 200px;
    height: 0
}

.icon-btn:before {
    padding-top: 100%;
    border-radius: 100px;
    transition: all .3s
}

.icon-btn:hover:before {
    transform: scale(1.1)
}

.icon-left {
    left: -107px
}

@media screen and (min-width:768px) and (max-width:883px) {
    .icon-left {
        left: -50px
    }
}

@media screen and (max-width:767px) {
    .icon-btn {
        width: 100px;
        top: -50px
    }

    .icon-btn:before {
        border-radius: 50px
    }

    .icon-btn span {
        line-height: 100px;
        font-size: 1.1rem
    }

    .icon-left {
        left: auto;
        right: -25px
    }
}

.icon-right {
    right: -107px
}

@media screen and (min-width:768px) and (max-width:883px) {
    .icon-right {
        right: -50px
    }
}

.icon-pink {
    background-color: #efb9b9;
    color: #fff
}

.icon-green {
    background-color: #abeedc;
    color: #030000
}

.icon-gray {
    background-color: #c1c1c1;
    color: #030000
}

/* .m-t-x1 {
    margin-top: 8px
}

.m-t-x2 {
    margin-top: 16px
}

.m-t-x3 {
    margin-top: 24px
}

.m-t-x4 {
    margin-top: 32px
}

.m-t-x5 {
    margin-top: 40px
}

.m-t-x6 {
    margin-top: 48px
}

.m-t-x7 {
    margin-top: 56px
}

.m-t-x8 {
    margin-top: 64px
}

.m-t-x9 {
    margin-top: 72px
}

.m-t-x10 {
    margin-top: 80px
}

.m-b-x1 {
    margin-bottom: 8px
}

.m-b-x2 {
    margin-bottom: 16px
}

.m-b-x3 {
    margin-bottom: 24px
}

.m-b-x4 {
    margin-bottom: 32px
}

.m-b-x5 {
    margin-bottom: 40px
}

.m-b-x6 {
    margin-bottom: 48px
}

.m-b-x7 {
    margin-bottom: 56px
}

.m-b-x8 {
    margin-bottom: 64px
}

.m-b-x9 {
    margin-bottom: 72px
}

.m-b-x10 {
    margin-bottom: 80px
}

.m-l-x1 {
    margin-left: 8px
}

.m-l-x2 {
    margin-left: 16px
}

.m-l-x3 {
    margin-left: 24px
}

.m-l-x4 {
    margin-left: 32px
}

.m-l-x5 {
    margin-left: 40px
}

.m-l-x6 {
    margin-left: 48px
}

.m-l-x7 {
    margin-left: 56px
}

.m-l-x8 {
    margin-left: 64px
}

.m-l-x9 {
    margin-left: 72px
}

.m-l-x10 {
    margin-left: 80px
}

.m-r-x1 {
    margin-right: 8px
}

.m-r-x2 {
    margin-right: 16px
}

.m-r-x3 {
    margin-right: 24px
}

.m-r-x4 {
    margin-right: 32px
}

.m-r-x5 {
    margin-right: 40px
}

.m-r-x6 {
    margin-right: 48px
}

.m-r-x7 {
    margin-right: 56px
}

.m-r-x8 {
    margin-right: 64px
}

.m-r-x9 {
    margin-right: 72px
}

.m-r-x10 {
    margin-right: 80px
}

.p-t-x1 {
    padding-top: 8px
}

.p-t-x2 {
    padding-top: 16px
}

.p-t-x3 {
    padding-top: 24px
}

.p-t-x4 {
    padding-top: 32px
}

.p-t-x5 {
    padding-top: 40px
}

.p-t-x6 {
    padding-top: 48px
}

.p-t-x7 {
    padding-top: 56px
}

.p-t-x8 {
    padding-top: 64px
}

.p-t-x9 {
    padding-top: 72px
}

.p-t-x10 {
    padding-top: 80px
}

.p-b-x1 {
    padding-bottom: 8px
}

.p-b-x2 {
    padding-bottom: 16px
}

.p-b-x3 {
    padding-bottom: 24px
}

.p-b-x4 {
    padding-bottom: 32px
}

.p-b-x5 {
    padding-bottom: 40px
}

.p-b-x6 {
    padding-bottom: 48px
}

.p-b-x7 {
    padding-bottom: 56px
}

.p-b-x8 {
    padding-bottom: 64px
}

.p-b-x9 {
    padding-bottom: 72px
}

.p-b-x10 {
    padding-bottom: 80px
}

.p-l-x1 {
    padding-left: 8px
}

.p-l-x2 {
    padding-left: 16px
}

.p-l-x3 {
    padding-left: 24px
}

.p-l-x4 {
    padding-left: 32px
}

.p-l-x5 {
    padding-left: 40px
}

.p-l-x6 {
    padding-left: 48px
}

.p-l-x7 {
    padding-left: 56px
}

.p-l-x8 {
    padding-left: 64px
}

.p-l-x9 {
    padding-left: 72px
}

.p-l-x10 {
    padding-left: 80px
}

.p-r-x1 {
    padding-right: 8px
}

.p-r-x2 {
    padding-right: 16px
}

.p-r-x3 {
    padding-right: 24px
}

.p-r-x4 {
    padding-right: 32px
}

.p-r-x5 {
    padding-right: 40px
}

.p-r-x6 {
    padding-right: 48px
}

.p-r-x7 {
    padding-right: 56px
}

.p-r-x8 {
    padding-right: 64px
}

.p-r-x9 {
    padding-right: 72px
}

.p-r-x10 {
    padding-right: 80px
}

.sp_oredr-1 {
    -ms-flex-order: 1;
    order: 1
}

.sp_oredr-2 {
    -ms-flex-order: 2;
    order: 2
}

.sp_oredr-3 {
    -ms-flex-order: 3;
    order: 3
}

.sp_oredr-4 {
    -ms-flex-order: 4;
    order: 4
}

.sp_oredr-5 {
    -ms-flex-order: 5;
    order: 5
}

.sp_oredr-6 {
    -ms-flex-order: 6;
    order: 6
}

.sp_oredr-7 {
    -ms-flex-order: 7;
    order: 7
}

.sp_oredr-8 {
    -ms-flex-order: 8;
    order: 8
}

.sp_oredr-9 {
    -ms-flex-order: 9;
    order: 9
}

.sp_oredr-10 {
    -ms-flex-order: 10;
    order: 10
}
 */
.header_flt_cap {
    position: absolute;
    top: 20%;
    left: 3.5%;
    font-size: .8rem;
    transform: rotate(90deg);
    transform-origin: left top;
    z-index: 2
}

@media screen and (max-width:767px) {
    .icon-right {
        right: -25px
    }

    .header {
        padding-bottom: 5%
    }

    .header_flt_cap {
        left: 7.3%
    }

    .header_sns {
        display: none
    }
}

.header_sns {
    text-align: right;
    padding: 1.5% 25px 0 0
}

.header_sns li {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 15px
}

.header_sns li:first-child {
    margin-left: 0
}

.header_sns li a {
    color: inherit;
    display: block;
    transition: all .3s
}

@media screen and (min-width:1140px) {
    .header_sns li a:hover {
        transform: scale(1.1)
    }
}



.header_sns li a.btn_fb {
    width: 10px;
    height: 17px;
    background-image: url(https://tabinakanojo.com/assets/img/common/icon_fb_b.png)
}

.header .logo {
    text-align: center;
    margin-bottom: 70px;
    padding-top: 4%
}

.header .logo a {
    display: block;
    width: 14.56%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2
}

@media screen and (min-width:768px) and (max-width:883px) {
    .header .logo a {
        width: 24%
    }
}

@media screen and (max-width:767px) {
    .header .logo {
        margin-bottom: 0
    }

    .header .logo a {
        width: 33.246414602347%
    }
}

.header .logo .svg_logo {
    pointer-events: none;
    width: 100%
}

.header .menu_list li {
    float: left;
    width: 25%;
    text-align: center
}

.header .menu_list li a {
    display: block;
    font-size: 1rem;
    transition: all .3s
}

@media screen and (min-width:768px) and (max-width:883px) {
    .header .menu_list li a {
        font-size: .8rem
    }
}

.header .menu_list li a p {
    display: block;
    color: inherit
}

@media screen and (min-width:768px) {
    .header .menu_list li a:hover {
        transform: translateY(10px)
    }

    .ft_rule_list li a:hover {
        text-decoration: underline
    }
}

.header .menu_list li a:hover .mv_menu_ar {
    transform: translateX(10px)
}

.header .menu_e {
    margin-bottom: 15px
}

.header .menu_j {
    margin-bottom: 25px;
    font-weight: 700
}

.spHeader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.spHeader_btn {
    position: fixed;
    top: 24px;
    right: 18px;
    display: block;
    cursor: pointer;
    z-index: 10;
    width: 21px;
    height: 18px;
    background-image: url(https://tabinakanojo.com/assets/img/common/menubtn.svg)
}

.spHeader_btn.black {
    background-image: url(https://tabinakanojo.com/assets/img/common/menubtn_b.svg)
}

.spHeader_btn.cur {
    background-image: url(https://tabinakanojo.com/assets/img/common/close.svg);
    background-size: contain;
    background-repeat: no-repeat
}

.detail .spHeader_btn,
.spHeader_menu_list .menu_ar {
    background-size: 100% auto;
    background-repeat: no-repeat
}

.spHeader .menu_e {
    margin-bottom: 15px
}

.spHeader .menu_j {
    margin-bottom: 25px;
    font-weight: 700
}

.spHeader_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translateY(-200%);
    padding-top: 16%;
    background-color: #fff;
    z-index: 9;
    transition: transform .3s
}

.spHeader_menu.cur {
    transform: translateY(0)
}

.spHeader_menu_list a {
    display: block
}

.spHeader_menu_list .menu_e {
    font-size: 2rem
}

.spHeader_menu_list .menu_j {
    margin-bottom: 13px
}

.spHeader_menu_list .menu_ar {
    display: block;
    margin: auto auto 56px;
    width: 26px;
    height: 9px;
    background-image: url(https://tabinakanojo.com/assets/img/common/icon_arrow_b.svg);
    background-position: left top
}

.lb.cur .lb_brdr,
.lb_brdr,
body,
html {
    height: 100%
}

.detail .spHeader_btn {
    background-image: url(https://tabinakanojo.com/assets/img/common/menubtn_b.svg);
    background-position: center center
}

.detail .spHeader_btn.cur {
    background-image: url(https://tabinakanojo.com/assets/img/common/close.svg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat
}

.footer_sns li a.btn_fb,
.footer_sns li a.btn_tw {
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat
}

.lb {
    width: 100%;
    position: relative
}

.lb_innr {
    margin: 0 10.15% 0 9.75%
}

@media screen and (max-width:767px) {
    .lb_innr {
        margin: 0 7.3%
    }
}

.lb_brdr {
    display: block;
    width: 1px;
    background-color: #ccc;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -1px
}

.lb_brdr-1 {
    left: 9.75%;
    transition-delay: .2s
}

.lb_brdr-2 {
    left: 29.875%;
    transition-delay: .4s
}

.lb_brdr-3 {
    left: 49.875%;
    transition-delay: .6s
}

.lb_brdr-4 {
    left: 70%;
    transition-delay: .8s
}

.lb_brdr-5 {
    left: 90%;
    transition-delay: .9s
}

@media screen and (max-width:767px) {

    .lb_brdr-1,
    .lb_brdr-3,
    .lb_brdr-5 {
        display: none
    }
}

.gototop a,
.gototop img {
    display: block
}

.gototop {
    text-align: center;
    padding-bottom: 100px
}

.gototop img {
    margin: auto auto 5px;
    width: 5px;
    height: auto
}

.ft_rule {
    width: 100%;
    padding-top: 300px;
    padding-bottom: 15px;
    background-color: #fff
}

@media screen and (min-width:768px) and (max-width:883px) {
    .ft_rule {
        padding-top: 86px
    }
}

.ft_rule_list li {
    width: 23%;
    float: left;
    margin-left: 2%
}

@media screen and (max-width:767px) {
    .ft_rule {
        padding-top: 86px
    }

    .ft_rule_list li {
        width: auto;
        margin-left: auto;
        margin-right: 4%;
        margin-bottom: 20px
    }
}

.ft_rule_list li a {
    font-size: 1rem
}

@media screen and (min-width:768px) and (max-width:1139px) {
    .ft_rule_list li a {
        font-size: .8rem
    }
}

.footer {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 35px;
    background-color: #c1c1c1;
    color: #fff
}

.footer_logo {
    float: left;
    width: 25%;
    font-size: 1rem
}

@media screen and (min-width:768px) and (max-width:883px) {
    .footer_logo p {
        font-size: .8rem
    }
}

@media screen and (max-width:767px) {
    .footer_logo {
        float: none;
        width: 50%;
        /* margin-bottom: 45px */
    }
}

.footer_logo_pic {
    margin-bottom: 20px
}

.footer_logo_pic .svg_logo {
    width: 76%
}

.footer_info {
    float: left;
    width: 49%;
    margin-left: 1%
}

@media screen and (max-width:767px) {
    .footer_logo_pic {
        margin-bottom: 10px
    }

    .footer_info {
        float: none;
        width: 100%;
        margin-left: auto
    }

    .footer_info p {
        font-size: 1.2rem;
        line-height: 1.8
    }
}

.footer_info p span.th {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    text-align: center
}

.footer_info_addr {
    margin-top: 34px;
    font-size: 1rem;
    line-height: 1.8
}

.footer_info_addr span {
    display: block;
    font-size: .6rem
}

.footer_copy {
    float: right;
    width: 25%
}

@media screen and (max-width:767px) {
    .footer_info p span.th {
        text-align: left
    }

    .footer_info_addr {
        margin-top: 15px
    }

    .footer_copy {
        float: none;
        position: absolute;
        right: 0;
        top: 50%;
        width: 50%
    }
}

.clause .tbl_main table.sub_tbl td,
.clause_seal {
    background-color: #fff;
    position: relative;
    z-index: 2
}

.footer_sns {
    text-align: right;
    padding: 1.5% 25px 0 0;
    margin-right: 5%
}

.footer_sns li {
    display: inline-block;
    vertical-align: bottom;
    margin-left: 30px
}

.footer_sns li:first-child {
    margin-left: 0
}

.footer_sns li a {
    color: inherit;
    display: block;
    transition: all .3s
}

@media screen and (min-width:1140px) {
    .footer_sns li a:hover {
        transform: scale(1.1)
    }
}

.footer_sns li a.btn_fb {
    width: 16px;
    height: 33px;
    background-image: url(https://tabinakanojo.com/assets/img/common/icon_fb.svg)
}

.footer_credit {
    clear: both;
    /*  padding-top: 145px; */
    text-align: center;
    /*  margin-left: 5%; */
    font-size: .8rem;
    line-height: 1.8
}

@media screen and (min-width:768px) and (max-width:883px) {
    .footer_credit {
        padding-top: 25px
    }
}

@media screen and (max-width:767px) {
    .footer_credit {
        padding-top: 25px;
        /*   text-align: left; */
        margin-left: auto
    }

    .clause table {
        max-width: 290px
    }
}

.clause .lb_innr {
    border-top: 1px solid #b3b4b3;
    padding-top: 72px
}

.clause h1 {
    font-weight: 700;
    font-size: 1.4rem
}

.clause h1 b {
    font-size: 2rem;
    letter-spacing: 5px;
    font-weight: 400;
    display: block
}

.clause_seal {
    margin-top: 40px;
    border: 1px solid #030000;
    padding: 40px 8%;
    line-height: 2.5
}

.clause .tbl_main {
    width: 96%;
    margin: auto
}

.clause .tbl_main td {
    padding: 10px;
    line-height: 1.4
}

@media screen and (max-width:767px) {
    .clause .tbl_main td {
        padding: 5px 0
    }
}

.clause .tbl_main table.sub_tbl td {
    border-collapse: collapse !important;
    border: 1px solid #bbbbb9 !important
}